gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A spot in the buffer where child widgets can be "anchored" (inserted inline, as if they were characters). The anchor can have multiple widgets anchored, to allow for multiple views. GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TextChildAnchor, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new TextChildAnchor
  a new

  To create a new , you can also use the factory method from the class.

- Property
  System.Boolean Determines whether the child anchor has been deleted from the buffer. if the child anchor has been deleted from its buffer
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Property
  Gtk.Widget[] Gets a list of all widgets anchored at this child anchor. An array of widgets anchored.